@import url(//fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic);
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:300,300italic,400,400italic,700,700italic);
@import url("font-awesome.css");
html {
	font-family : sans-serif;
	-webkit-text-size-adjust : 100%;
	-ms-text-size-adjust : 100%;
}
body {
	margin : 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display : block;
}
audio,
canvas,
progress,
video {
	display : inline-block;
	vertical-align : baseline;
}
audio:not([controls]) {
	display : none;
	height : 0;
}
[hidden],
template {
	display : none;
}
a {
	background-color : transparent;
}
a:active,
a:hover {
	outline : 0;
}
abbr[title] {
	border-bottom : 1px dotted;
}
b,
strong {
	font-weight : bold;
}
dfn {
	font-style : italic;
}
h1 {
	margin : .67em 0;
	font-size : 2em;
}
mark {
	color : #000;
	background : #ff0;
}
small {
	font-size : 80%;
}
sub,
sup {
	position : relative;
	font-size : 75%;
	line-height : 0;
	vertical-align : baseline;
}
sup {
	top : -.5em;
}
sub {
	bottom : -.25em;
}
img {
	border : 0;
}
svg:not(:root) {
	overflow : hidden;
}
figure {
	margin : 1em 40px;
}
hr {
	height : 0;
	-webkit-box-sizing : content-box;
	-moz-box-sizing : content-box;
	box-sizing : content-box;
}
pre {
	overflow : auto;
}
code,
kbd,
pre,
samp {
	font-family : monospace, monospace;
	font-size : 1em;
}
button,
input,
optgroup,
select,
textarea {
	margin : 0;
	font : inherit;
	color : inherit;
}
button {
	overflow : visible;
}
button,
select {
	text-transform : none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance : button;
	cursor : pointer;
}
button[disabled],
html input[disabled] {
	cursor : default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding : 0;
	border : 0;
}
input {
	line-height : normal;
}
input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
	padding : 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height : auto;
}
input[type="search"] {
	-webkit-box-sizing : content-box;
	-moz-box-sizing : content-box;
	box-sizing : content-box;
	-webkit-appearance : textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance : none;
}
fieldset {
	padding : .35em .625em .75em;
	margin : 0 2px;
	border : 1px solid #c0c0c0;
}
legend {
	padding : 0;
	border : 0;
}
textarea {
	overflow : auto;
}
optgroup {
	font-weight : bold;
}
table {
	border-spacing : 0;
	border-collapse : collapse;
}
td,
th {
	padding : 0;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
html {
	font-size : 10px;
	-webkit-tap-highlight-color : rgba(0, 0, 0, 0);
}
body {
	font-family : 'Roboto', sans-serif;
	font-size : 14px;
	font-weight : 300;
	line-height : 1.42857143;
	color : rgba(0, 0, 0, 0.8);
	background-color : #fff;
}
::selection {
	background-color : rgba(133, 197, 37, 1);
	color : #ffffff;
}
::-moz-selection {
	background-color : rgba(133, 197, 37, 1);
	color : #ffffff;
}
input,
button,
select,
textarea {
	font-family : inherit;
	font-size : inherit;
	line-height : inherit;
}
a,
a:link,
a:active,
a:visited {
	font-family : 'Roboto', sans-serif;
	font-size : 13px;
	color : rgba(133, 197, 37, 1);
	text-decoration : none;
}
a:hover {
	color : rgba(133, 197, 37, .8);
}
img {
	max-width : 100%;
	vertical-align : middle;
}
hr {
	margin-top : 20px;
	margin-bottom : 20px;
	border : 0;
	border-top : 1px solid #eee;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family : 'Roboto Condensed', sans-serif;
	color : inherit;
}
h1,
h2,
h3 {
	font-weight : 400;
	margin-top : 20px;
	margin-bottom : 10px;
	padding-bottom : 0;
}
h4,
h5,
h6 {
	margin-top : 10px;
	margin-bottom : 10px;
	padding-bottom : 0;
}
h1 {
	font-size : 36px;
}
h2 {
	font-size : 30px;
}
h3 {
	font-size : 24px;
}
h4 {
	font-size : 18px;
}
h5 {
	font-size : 14px;
}
h6 {
	font-size : 12px;
}
p {
	color : rgba(0, 0, 0, 0.8);
	font-family : "Roboto",sans-serif;
	font-size : 15px;
	font-weight : 300;
	line-height : 24px;
	margin : 0 0 20px;
	padding-bottom : 0;
}
ul,
ol {
	margin-bottom : 20px;
	padding : 0 0 0 30px;
}
ul li,
ol li {
	color : #555555;
	font-size : 16px;
	line-height : 26px;
}
table {
	max-width : 100%;
	table-layout : inherit;
	margin-bottom : 20px;
}
table,
th,
td {
	border : 1px solid #cccccc;
	font-size : 15px;
	padding : 8px;
	text-align : left;
}
body input[type="submit"],
body input[type="button"],
body button,
body .button,
body a.button {
	background : rgba(133, 197, 37, 1) none repeat scroll 0 0;
	border : medium none;
	color : #fff;
	cursor : pointer;
	display : inline-block;
	font-family : 'Roboto', sans-serif;
	font-size : 13px;
	font-weight : 400;
	height : auto;
	padding : 10px 25px;
	transition : all 300ms ease 0s;
}
body input[type="submit"]:hover,
body input[type="button"]:hover,
body button:hover,
body .button:hover,
body a.button:hover {
	background : none  rgba(116, 175, 27, 1);
}
body input[type="submit"][disabled],
body input[type="button"][disabled],
body button[disabled],
body .button.disabled,
body a.button.disabled,
body input[type="submit"][disabled]:hover,
body input[type="button"][disabled]:hover,
body button[disabled]:hover,
body .button.disabled:hover,
body a.button.disabled:hover {
	background : #BFBFBF none repeat scroll 0 0;
	border : medium none;
	color : #666;
}
.body .widget {
	margin-bottom : 15px;
}
.form-row {
	margin : 15px 0;
}
input[type="text"],
input[type="password"],
textarea,
select {
	border : 1px solid #cecece;
	box-sizing : border-box;
	height : 35px;
	padding : 5px 10px;
	margin : 0;
	width : 350px;
}
input[type="text"],
input[type="password"],
textarea,
select {
	width : 350px;
}
select,
.registration-form select {
	width : 350px;
}
textarea {
	height : 150px;
}
input[type="checkbox"] + span,
input[type="radio"] + span {
	margin-right : 20px;
}
.row {
	margin : 0 -15px;
}
.row:after {
	content : "";
	clear : both;
	display : block;
}
[class*="col-"] {
	float : left;
	padding : 0 15px;
}
.col-1 {
	width : 8.33%;
}
.col-2 {
	width : 16.66%;
}
.col-3 {
	width : 25%;
}
.col-4 {
	width : 33.33%;
}
.col-5 {
	width : 41.66%;
}
.col-6 {
	width : 50%;
}
.col-7 {
	width : 58.33%;
}
.col-8 {
	width : 66.66%;
}
.col-9 {
	width : 75%;
}
.col-10 {
	width : 83.33%;
}
.col-11 {
	width : 91.66%;
}
.col-12 {
	width : 100%;
}
.splitter_block * {
    box-sizing: border-box;
}
.splitter_block {
	overflow : hidden;
	display : block;
	width : auto;
}
[class^="grid_block"] {
	float : left;
	position : relative;
}
.grid_block_fluid {
	width : 100%;
}
.lt_fixed_300 {
	padding-left : 300px;
}
.lt_fixed_300 .grid_block_lt {
	margin-left : -300px;
    width: 300px;
}
.grid_block_lt.space_b2in_40px {
    padding-right: 40px;
}
.rt_fixed_200 {
	margin-right : 200px;
}
.rt_fixed_200 .grid_block_rt {
	margin-right : -200px;
	width : 200px;
}
.image_center_algn {
	text-align : center;
	margin-bottom : 30px;
}
.image_left_align {
	text-align : left;
	margin-bottom : 30px;
}
.image_right {
	text-align : right;
	margin-bottom : 30px;
}
.image_float_left {
	float : left;
	margin : 0 30px 30px 0;
}
.image_float_right {
	float : right;
	margin : 0 0 30px 30px;
}
.clear {
	clear : both;
	height : 0;
}
.spacer_100 {
	height : 100px;
	display : block;
}
.display_block {
    display: block;
}
.body .wi_no_bottom_margin {
	margin : 0;
}

hr {
    background-color: #dfdfdf;
    margin: 75px 0 60px;
}
.widget-pageHeading h1 {
	color : #ffffff;
	font-size : 40px;
	line-height : 40px;
	margin : 0;
	padding : 40px 0;
	text-align : center;
	text-transform : uppercase;
}
h1.underline {
	color : #85c525;
	font-size : 28px;
	line-height : 38px;
	margin-bottom : 30px;
	padding-bottom : 20px;
	position : relative;
}
h1.underline::after {
	background-color : #85c525;
	bottom : 0;
	content : "";
	height : 2px;
	left : 0;
	position : absolute;
	width : 40px;
}
.inner_page h1.underline {
	font-size : 36px;
	line-height : 46px;
}
ul.list_style_double_square {
	padding-left : 0;
}
ul.list_style_double_square li {
	font-size : 18px;
	line-height : 34px;
	list-style : outside none none;
	padding-left : 26px;
	position : relative;
}
ul.list_style_double_square li::before {
	background-color : #5c5c5c;
	content : "";
	height : 9px;
	left : 4px;
	position : absolute;
	top : 14px;
	width : 9px;
}
ul.list_style_double_square li::after {
	background-color : rgba(133, 197, 37, 0.8);
	content : "";
	height : 9px;
	left : 0;
	position : absolute;
	top : 10px;
	width : 9px;
}
body > .header {
	background-color : #161616;
	position : relative;
}
body > .header::after {
	content : "";
	height : 66px;
	background-color : #85c525;
	position : absolute;
	left : 0;
	right : 0;
	bottom : 0;
}
.logo_text {
	color : #ffffff;
	font-family : "Roboto Condensed",sans-serif;
	font-size : 32px;
	font-weight : 400;
	text-transform : uppercase;
    line-height: 27px;
}
.logo_text > span {
    color: rgb(255, 255, 255);
    display: block;
    font-size: 14px;
    text-align: center;
}
.email_us * {
	display : inline-block;
	vertical-align : middle;
}
.email_us i {
	color : #85c525;
	font-size : 30px;
	line-height : 25px;
	margin-right : 6px;
}
.email_us a {
	color : #ffffff;
	font-family : "Roboto Condensed",sans-serif;
	font-size : 17px;
	font-weight : 600;
	text-transform : uppercase;
}
.email_us a:hover {
	text-decoration : underline;
}
.call_us {
    color: #85c525;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 26px;
    font-weight: 400;
    padding: 0 0 0 35px;
    position: relative;
}
.call_us i {
	color : #85c525;
	font-size : 32px;
	left : 0;
	position : absolute;
	top : 0;
}
.call_us .phone_no {
    color: #ffffff;
    display: block;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 28px;
    text-transform: uppercase;
}
.call_us .phone_no:hover {
	text-decoration : underline;
}
.header .widget.main_nav {
    overflow: visible;
    z-index: 99999;
}
.call_us .fa-phone-square {
    left: 0;
    position: absolute;
    top: 0;
}
.main_nav {
	z-index : 1;
}
.horizontal > .navigation-item {
	border-left : 1px solid #4d6529;
	border-right : 1px solid #4d6529;
	display : inline-block;
	margin-left : -1px;
}
.horizontal > .navigation-item.first {
	margin-left : 0;
}
.horizontal .navigation-item a {
	color : #000000;
	font-family : "Roboto Condensed",sans-serif;
	font-size : 17px;
	line-height : 66px;
	padding : 0 25px;
	text-transform : uppercase;
	-webkit-transition : all 400ms ease 0s;
	transition : all 400ms ease 0s;
}
.horizontal .navigation-item a:hover,
.horizontal .navigation-item.active > a {
	background-color : #6e9e27;
	color : #ffffff;
}
.horizontal > .navigation-item.first a {
	padding-left : 25px;
}
.horizontal > .navigation-item.last a {
	padding-right : 25px;
}
.horizontal .navigation-item .navigation-item-child-container {
    background: #6e9e27 none repeat scroll 0 0;
    padding: 10px 0;
    top: 66px;
    width: 250px;
}
.main_nav .horizontal > .has-child > a span::after {
    border-color: #080c07 transparent transparent transparent;
    border-style: solid;
    border-width: 4px 4px 0;
    content: "";
    display: inline-block;
    height: 0;
    margin-left: 3px;
    vertical-align: middle;
    width: 0;
}
.horizontal .navigation-item:hover > .navigation-item-child-container {
    display: none;
}
.horizontal .navigation-item .navigation-item-child-container .navigation-item {
    padding: 0 25px;
}
.horizontal .navigation-item .navigation-item-child-container .navigation-item a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    font-size: 15px;
    line-height: 24px;
    padding: 12px 0;
}
.horizontal .navigation-item .navigation-item-child-container .navigation-item:last-child a {
    border-bottom: medium none;
}
.footer_main_nav .vertical .navigation-item.active > .navigation-item-child-container {
    display: none;
}
#bs-EA732D82-4EE1-4E79-92A2-3FA70257668E {
	background-color : #606060;
}
body .page-content {
	padding : 100px 0;
}
body.page-home .page-content {
	padding : 0;
}
.body > #bs-A072DA51-37DB-47A3-91D0-646B869D6E91 > .widget-container {
	width : 100%;
    padding: 0;
}
.body .wi_home_slider {
	margin-bottom : 0;
}
.nivoSlider img {
	left : 50% !important;
	margin-left : -1000px !important;
	width : auto !important;
}
#bs-65B5E89E-DC84-427A-9EA5-0419BF4D91E4 {
	background-color : rgba(154, 216, 230, 0.89);
	margin-top : -86px;
	padding : 20px;
	z-index : 5;
	display: none;
}
.body .wi_offer {
	margin-bottom : 0;
}
.offer {
	font-family : "Roboto Condensed",sans-serif;
	font-size : 32px;
	font-weight : 400;
	line-height : 46px;
	text-align : center;
}
.offer span {
	font-size : 44px;
}
.home_section_first .image_float_right {
	margin-bottom : 0;
}
.home_section_first h1 {
	margin-top : 60px;
}
#bs-21F23DC1-C073-409C-8BF6-1686E6E9C1BB {
	background-color : #85af49;
}
.home_section_second h1.underline {
	margin-top : 0;
	padding-right : 233px;
}
.home_section_second .image_float_left {
	margin : 36px 30px 0 0;
    float: none;
}
.home_section_second .image_float_left img {
}
.home_section_second ul.list_style_double_square li::before {
	background-color : rgba(255, 255, 255, 0.3);
}
.home_section_second ul.list_style_double_square li {
	color : rgba(255, 255, 255, 0.6);
}
#bs-62A8E762-E29D-4292-9B91-E1743DF3F65B {
	background-color : #606060;
}
.wi_get_quote .widget-title {
	font-size : 28px;
	font-weight : 400;
	position : relative;
	text-align : center;
	text-transform : uppercase;
}
.wi_get_quote .widget-title::before,
.wi_get_quote .widget-title::after {
	background-color : #6a8740;
	bottom : 20px;
	content : "";
	height : 2px;
	position : absolute;
	width : calc(50% - 114px);
}
.wi_get_quote .widget-title::before {
	left : 0;
}
.wi_get_quote .widget-title::after {
	right : 0
}
.get_quote label {
    display: none;
}
.widget-form .form-row.our_services label {
	color : #ffffff;
	display : block;
	font-size : 20px;
	text-transform : uppercase;
	width : 100%;
}
.widget-form .get_quote .form-row input,
.widget-form .get_quote .form-row textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background-color : #85af49;
	border : 2px solid rgba(255, 255, 255, 0.77);
	border-radius : 3px;
	color : rgba(255, 255, 255, 0.8);
}
.widget-form .get_quote .form-row input {
	height : 42px;
	width : 100%;
}
.widget-form .radio-checkbox-row{
  display:block;
}
.widget-form .get_quote .form-row input::-webkit-input-placeholder,
.widget-form .get_quote .form-row textarea::-webkit-input-placeholder {
	color : rgba(255, 255, 255, 0.8);
}
.widget-form .get_quote .form-row input::-moz-placeholder,
.widget-form .get_quote .form-row textarea::-moz-placeholder {
	color : rgba(255, 255, 255, 0.8);
}
.widget-form .get_quote .form-row textarea {
	height : 98px;
	width : 100%;
}
.widget-form .get_quote .checkbox_container [class^="col-"] > span {
	display : block;
	padding-bottom : 10px;
}
.widget-form .get_quote .form-row input[type="checkbox"] {
	background : rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border : 2px solid #ffffff;
	height : 16px;
	position : relative;
	width : 16px;
}
.widget-form .get_quote .form-row input[type="checkbox"] {
	background : rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border : 2px solid #ffffff;
	height : 16px;
	opacity : 0;
	position : relative;
	width : 16px;
	z-index : 5;
}
.widget-form .get_quote .form-row input[type="checkbox"] + label {
	color : #ffffff;
	font-size : 16px;
	margin-right : 0;
	padding-left : 15px;
	position : relative;
    display: inline-block;
    width: auto;
}
.widget-form .checkbox label::after {
  line-height:normal;
}

.widget-form .get_quote .form-row input[type="checkbox"] + label::before {
    background: transparent none repeat scroll 0 0;
    border: 2px solid;
}
.widget-form .get_quote .form-row input[type="checkbox"]:checked + label::before {

}
.widget-form .get_quote .checkbox_container [class^="col-"] > span > * {
	display : inline-block;
	vertical-align : middle;
}
.get_quote {
	padding : 0 90px;
}
.get_quote .col-4 {
	padding : 7px;
	position : relative;
}
.get_quote .row {
	margin : 0 -7px;
}
.our_services {
	margin : 10px 0 0;
}
.get_quote .checkbox_container .form-row {
	margin : 5px 0 0;
}
.get_quote .checkbox_container .form-row.btn-row {
	display : inline-block;
	margin : 0;
	position : absolute;
	right : 0;
	top : -27px;
}
.get_quote .checkbox_container .form-row.btn-row button:active,
.get_quote .checkbox_container .form-row.btn-row button {
	background : rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border : 2px solid #ffffff;
	border-radius : 50%;
	font-family : "Roboto Condensed",sans-serif;
	font-size : 18px;
	height : 80px;
	padding : 15px;
	text-transform : uppercase;
	width : 80px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    box-sizing: content-box;
}
.get_quote .checkbox_container .form-row.btn-row button::after {
	bottom : 7px;
	content : "\f178";
	display : block;
	font-family : FontAwesome;
	margin-bottom : -23px;
}
.about_us_page .left {
	padding-right : 30px;
}
.about_us_page .image_float_right {
    float: none;
}
.about_us_page.inner_page h1.underline {
	margin-top : -10px;
}
.our_service_page.inner_page h1.underline,
.service_location_page.inner_page h1.underline,
.testimonials_page.inner_page h1.underline {
	font-size : 30px;
	margin : 0 15px 30px;
}
div.our_service_page.inner_page h1.underline {
    margin: 0 15px 20px;
}
.service_location_page.inner_page a {
	color : rgba(0, 0, 0, 0.8);
	font-size : 18px;
}
.service_location_page.all_suburbs.inner_page a {
    text-decoration: underline;
}
.service_location_page.inner_page a:hover {
	color : rgba(133, 197, 37, 1);
	text-decoration : none;
}
/*testimonial page*/
.testimonials_item .name {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
}
.testimonials_item .date_time {
    color: #9d9d9d;
    font-size: 16px;
    font-style: italic;
    margin-bottom: 0;
}
.testimonials_page.inner_page h1.underline {
    margin: 0 0 50px;
}
.service_location_page.all_suburbs.inner_page ul {
    margin: 0;
    padding: 0;
}
/*Price list*/
.price_list_page.inner_page h1.underline::after {
    left: 50%;
    right: 0;
    transform: translate(-50%);
}
.price_list_page.inner_page h1.underline {
    margin-bottom: 80px;
    text-align: center;
}
.price_list_page .image_center_algn img {
    border: 1px solid rgba(0, 0, 0, 0.05);
}
/*our services*/
.our_service_page .row {
    margin-bottom: 20px;
}


body > .footer {
	background-color : #161616;
}
.footer .widget-title {
	color : rgba(255, 255, 255, 0.8);
	font-family : "Roboto Condensed",sans-serif;
	font-size : 19px;
	font-weight : 400;
}
.footer .vertical .navigation-item a {
	border : medium none;
	color : rgba(255, 255, 255, 0.5);
	font-size : 15px;
	-webkit-transition : all 400ms ease 0s;
	transition : all 400ms ease 0s;
}
.footer .vertical .navigation-item a:hover {
	border : medium none;
	color : rgba(255, 255, 255, 0.8);
	font-size : 15px;
}
.footer_main_nav .vertical .navigation-item {
	display : inline-block;
	width : 50%;
}
.social_media_link {
	font-size : 0;
}
.social_media_link a {
	background-image : url("../images/sprite.png");
	background-repeat : no-repeat;
	display : inline-block;
	height : 35px;
	margin-right : 10px;
	-webkit-transition : background 400ms ease 0s;
	transition : background 500ms ease 0s;
}
.social_media_link a:last-child {
	margin-right : 0;
}
.social_media_link a.facebook {
	background-position : 0 0;
	width : 30px;
}
.social_media_link a.facebook:hover {
	background-position : 0 -51px;
	width : 30px;
}
.social_media_link a.twitter {
	background-position : -40px 0;
	width : 37px;
}
.social_media_link a.twitter:hover {
	background-position : -40px -51px;
	width : 37px;
}
.social_media_link a.google_pluse {
	background-position : -87px 0;
	width : 35px;
}
.social_media_link a.google_pluse:hover {
	background-position : -87px -51px;
	width : 35px;
}
.social_media_link a.trucle {
	background-position : -132px 0;
	width : 41px;
}
.social_media_link a.trucle:hover {
	background-position : -132px -51px;
	width : 41px;
}
.design_by {
	display : block;
	margin : 0 auto;
	width : 200px;
}
.design_by a {
	color : rgba(255, 255, 255, 0.3);
	font-size : 14px;
	margin-right : 5px;
}
.design_by a:hover {
	color : rgba(255, 255, 255, 0.8);
}
.copyright {
	color : rgba(255, 255, 255, 0.3);
	display : block;
	margin : 0 auto;
	width : 363px;
}
.footer_hr {
	background-color : rgba(255, 255, 255, 0.07);
	height : 1px;
}
.faq_page.inner_page p {
    background-color: #f9f9f9;
    box-shadow: 2px 0 0 #85c525 inset;
    margin-bottom: 50px;
    padding: 22px;
}
.faq_page h3 {
    color: #85c525;
    font-size: 20px;
    margin-bottom: 20px;
    position: relative;
}
/*carpet cleaning*/
.bulet_before.title {
    color: #85c525;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    padding: 0 0 0 35px;
    position: relative;
}
.bulet_before.title::before {
    background-color: #5c5c5c;
    content: "";
    height: 16px;
    left: 4px;
    position: absolute;
    top: 4px;
    width: 16px;
}
.bulet_before.title::after {
    background-color: #85c525;
    content: "";
    height: 16px;
    left: 0;
    position: absolute;
    top: 1px;
    width: 16px;
}
.customer_tips_page .description,
.carpet_cleaning_page .description {
    margin-bottom: 20px;
    padding-left: 35px;
}
.customer_tips_page .description a {
    font-size: 17px;
    font-weight: 400;
}
.customer_tips_page .description a:hover {
    color: #5c5c5c;
    font-weight: 600;
}
.customer_tips_page.inner_page ul {
    margin: 15px 0 50px;
    padding-left: 37px;
}
.list_style_chevron li {
    list-style: outside none none;
    margin-bottom: 10px;
    padding-left: 26px;
    position: relative;
}
.list_style_chevron li::before {
    color: #85c525;
    content: "\f054";
    font-family: "Fontawesome";
    font-size: 13px;
    left: 0;
    position: absolute;
    top: 0;
}
.service_location_page.inner_page ul {
    margin: 20px 0;
    padding-left: 40px;
}
.service_location_page .bulet_before.title {
    font-size: 24px;
    line-height: normal;
}
.service_location_page .bulet_before.title::before {
    top: 9px;
}
.service_location_page .bulet_before.title::after {
    top: 6px;
}
.carpet-cleaning-sydney_page .sydney_first {
    font-size: 22px;
    margin: 0 0 20px;
}
.carpet-cleaning-sydney_page .homeowners {
    font-size: 22px;
    margin: 46px 0 15px;
}
.carpet-cleaning-sydney_page .checkout {
    font-size: 18px;
    margin-top: 20px;
}
.carpet-cleaning-sydney_page .checkout a {
    font-size: 18px;
    font-weight: 400;
}
.carpet-cleaning-sydney_page .checkout a:hover {
    color: #5c5c5c;
}
.carpet-cleaning-sydney_page.inner_page ul.list_style_chevron.mid_font {
    margin: 20px 0 26px;
    padding: 0 0 0 37px;
}
.list_style_chevron.mid_font li {
    font-size: 15px;
    margin-bottom: 5px;
    padding-left: 20px;
}
.list_style_chevron.mid_font li::before {
    font-size: 10px;
}
.inner_page .click_here {
    font-size: 16px;
}
.inner_page .click_here:hover {
    color: #5c5c5c;
}
.inner_page .list_item_title {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
}
.inner_page ul {
    padding: 0;
}
.inner_page a {
    font-size: 14px;
}
.inner_page a:hover {
    color: #5c5c5c;
}
.service_location_page.all_suburbs h2 {
    margin: 0 0 60px;
    text-align: center;
}
.inner_page ul.list_style_chevron.mid_font {
    padding-left: 25px;
}
.page-sydney-carpet-clinic-cleaning-contact .body > #bs-63BC4FAB-0238-4EF9-B12C-CD8E3E79AC0F.body-section > .widget-container {
    width: 100%;
    padding: 0;
}
/*contact us page*/
.contact_call_us {
    margin-bottom: 110px;
}
.contact_call_us .call h1 {
    color: #6e9e27;
    font-size: 50px;
    margin: 0;
    padding-right: 45px;
    text-align: right;
    text-transform: uppercase;
}
.contact_call_us .call.phone_no {
    border-left: 3px solid #6e9e27;
}
.contact_call_us .call.phone_no p {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 28px;
    font-weight: 400;
    padding-left: 5px;
}
.contact_call_us .call.phone_no p:nth-child(2) {
    margin-bottom: 0;
}
.page-sydney-carpet-clinic-cleaning-contact #bs-EA732D82-4EE1-4E79-92A2-3FA70257668E {
    display: none;
}
.widget.widget-article.wi_map {
    margin-bottom: 0;
}
.google_map iframe {
    display: block;
}
.contact_us_form .widget-title {
    color: #6e9e27;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 18px;
    text-align: center;
    text-transform: uppercase;
}
.widget-form.contact_us_form .contract_us > .double-input-row {
    margin: 22px -11px;
}
.widget-form.contact_us_form .contract_us > .single-input-row {
    margin: 22px 0;
}

.widget-form.contact_us_form .double-input-row .form-row {
    margin: 0;
    padding: 0 11px;
}
.widget-form.contact_us_form .form-row input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 50px;
    margin: 0;
    width: 100%;
}
.widget-form.contact_us_form .form-row input::-webkit-input-placeholder {
    text-transform: uppercase;
}
.widget-form.contact_us_form .form-row input::-moz-placeholder {
    text-transform: uppercase;
}
.contract_us textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 220px;
    width: 100%;
}
.contract_us textarea::-webkit-input-placeholder {
    text-transform: uppercase;
}
.contract_us textarea::-moz-placeholder {
    text-transform: uppercase;
}
.contract_us .form-row.btn-row button {
    color: #161616;
    font-size: 13px;
    height: 50px;
    letter-spacing: 1.5px;
    padding: 10px 40px;
    text-transform: uppercase;
    transition: background 400ms ease 0s;
}
.contract_us .form-row.btn-row button:hover {
    background: #161616 none repeat scroll 0 0;
    color: #ffffff;
}
.contract_us .form-row.btn-row button[disabled],
.contract_us .form-row.btn-row button[disabled]:hover {
    background: #bfbfbf none repeat scroll 0 0;
    color: #999999;
    text-shadow: 0 0 1px #e6e6e6;
}
.widget-form.contact_us_form .form-row label {
    display: none;
}
.contract_us .form-row.btn-row {
    text-align: center;
}
.testimonials_page .top_heading {
    margin: 0 0 100px;
    text-align: center;
}
.text_hilight {
    color: #85c525;
    font-weight: 400;
}
.testimonials_page hr {
    background-color: #dfdfdf;
    margin: 15px 0 35px;
}
.swipe-image-wrap .box-container {
    margin: 0 -10px;
    padding: 0;
}
.swipe-image-wrap .box-container::after {
    clear: both;
    content: "";
    display: block;
}
.swipe-image-wrap .box {
    float: left;
    list-style: outside none none;
    padding: 10px;
}
.swipe-image-wrap .swipebox {
    display: block;
}
.swipe-image-wrap .swipe-image {
    width: 100%;
}
h1.squre_underline,
.wi_our_services_gallery .widget-title {
    color: #85c525;
    font-size: 26px;
    font-weight: 400;
    margin: 0 0 35px;
    padding-bottom: 33px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.page-upholstery-cleaning .widget.wi_our_services_gallery .widget-title,
.page-mattress-cleaning .widget.wi_our_services_gallery .widget-title,
.page-tile-and-grout-cleaning .widget.wi_our_services_gallery .widget-title {
    margin-top: 90px;
}
h1.squre_underline::before,
.wi_our_services_gallery .widget-title::before {
    background-color: #85c525;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 80px;
}
h1.squre_underline::after,
.wi_our_services_gallery .widget-title::after {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #85c525;
    bottom: -5px;
    content: "";
    left: 0;
    margin: 0 auto;
    padding: 4px;
    position: absolute;
    right: 0;
    transform: rotate(45deg);
    width: 4px;
}
.wi_our_services_gallery .swipe-image-wrap a {
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.wi_our_services_gallery .swipe-image-wrap a::after {
    border: 1px solid #cccccc;
    border-radius: 50%;
    bottom: 0;
    color: #ccc;
    content: "\f00e";
    font-family: "FontAwesome";
    font-size: 18px;
    height: 50px;
    left: 0;
    line-height: 46px;
    margin: auto;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transform: scale(2);
    transition: all 0.2s ease-in-out 0.2s;
    width: 50px;
}
.wi_our_services_gallery .swipe-image-wrap a:hover::after {
    opacity: 1;
    transform: scale(1);
}
.wi_our_services_gallery .swipe-image-wrap a:hover img {
    opacity: 0.1;
    transform: scale(1.2);
    transition: all 0.3s ease-out 0.1s;
}
#map {
    width: auto;
    height: 480px;
